Subject: German Test - William Arturo Molano Cuervo
From: William Arturo Molano Cuervo <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Sun, 26 Nov 2017 07:35:50 -0500

| | Foreign Language - Employment Test - LiveSalesman

Name | William Arturo Molano Cuervo
Email | [email-masked]
Phone Number | (57) 311641973
Whats your first language | Spanish
Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | I undestand he will be hungry and ungry, as a first step I will be sincere with the customer and I will explain him about my mistake in the best way possible and I will apologize with him, I will let him know he and his requeriments are very important for us and I will let him know about my total intention to arrange the situation as soon as possible, of course if he allow me to do it, being in every single moment humble, perceptual, pacient and tolerant.
In ENGLISH: What according to you is the difference between good and great customer service? | the difference for me, basically is founded in the customer´s satisfaction, if the customer feels I had made a great job, he will come back, but in another way if my services was just good, there exist the chance he look for another supplier.

Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job.

Tengo la experiencia requerida
tengo la capacidad para resolver situaciones
tengo iniciativa para buscar soluciones
Me expreso de manera adecuada y se atender solicitudes porque se escuchar
puedo asumir retos y superarlos con dedicación y entrega total

In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words

Tengo 26 años, soy soltero, no tengo hijos, soy una persona con valores formados con una excelente solvencia moral y quien le gusta superarse día a día, me gustan las experiencias nuevas y me encanta llevar una vida saludable.

Soy profesional en administración de Empresas, tengo 7 años de experiencia en diferentes sectores y con diferentes empresas a nivel nacional e internacional, lo cual me permite ser una persona capacitada y dispuesta a asumir retos, consciente de mis capacidades, estudie ingles por 4 años y lo perfeccione en mis ultimas dos experiencias laborales, actualmente estoy aprendiendo francés puesto que encuentro gran satisfacción en estudiar, incluso mas cuando se trata de idiomas.

| |

You can edit this submission and view all your submissions easily.